#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.10
visibility:           public
id:                   dhall-json-1.7.10-K6iZe7Qeh3zDrGViGBCzNQ
key:                  dhall-json-1.7.10-K6iZe7Qeh3zDrGViGBCzNQ
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  4e02b818b5ab57e5cd848f264b0b253a
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.10-K6iZe7Qeh3zDrGViGBCzNQ
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    aeson-pretty-0.8.9-1lPUTpPqLZ41qjYFr9ocdO
    aeson-yaml-1.1.0.1-BDeznjBvr1ZFZmMOD9U92T base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    dhall-1.41.1-5zKvz5w5HBEKmvXMCUa8If exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    prettyprinter-1.7.1-29sOZfg5wYu4GypXFtmU4F
    scientific-0.3.7.0-HliyECSDJ29Er5DEMaoElW text-1.2.5.0
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

